Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03275 Sound Minor Always Jun 20, 2009, 19:04 Aug 16, 2009, 00:43
Tester gamestone View Status Public Platform MAME (Official Binary)
Assigned To R. Belmont Resolution Fixed OS
Status [?] Resolved Driver hornet.cpp
Version 0.132 Fixed in Version 0.133u3 Build Normal
Summary 03275: gradius4: Gradius IV Fukkatsu sound has the wrong pitch
Description Gradius IV Fukkatsu sound (music, sound FX and speech) all have the wrong pitch.

They sound a lower pitch than the original arcade version.
Steps To Reproduce Play the game
Additional Information Links to a stereo recording I done from my original board.

Intro, Title Screen, Stage 1, Stage 2, Stage 3, Continue and Game Over theme.

Original stereo wav version - 80meg
http://www.gamestone.co.uk/mame/gradius_iv_fukkatsu_arcade.rar

mp3 VBR 320kbps version - 22meg
http://www.gamestone.co.uk/mame/gradius_iv_fukkatsu_arcade.mp3
Flags Verified with Original
Regression Version
Affected Sets / Systems gradius4
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.04533
Fujix
Administrator
Jun 21, 2009, 03:59
Thanks for posting.
Re-encoded the original wav by aacPlus and attached.
User avatar
No.04818
R. Belmont
Developer
Aug 16, 2009, 00:43
Fixed RF5c400 clock according to Guru readme. Output now matches the AAC file.